--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Evaluate the block in the context of the object's metaclass
full_name: Object#meta_eval
is_singleton: false
name: meta_eval
params: (&block)
visibility: public
